@import "../pages/variables";

.body-full {
  display: flex;
  -webkit-box-flex: 0;
  -ms-flex: 0 0 100%;
  flex: 100;
  max-width: 100%;
  position: relative;
  width: 100%;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
  padding-top: 30px;
  padding-bottom: 30px;
  flex-direction: column;
  padding: 3rem;
}
